.contextmenushow {
	z-index:1000;
	position: absolute;
	background-color:#C0C0C0;
	border: 1px solid blue;
	padding: 2px;
	display: block;
	min-width: 200;
	margin: 0;
	list-style-type: none;
	list-style: none;
}

.contextmenuhide {
	display: none;
}

.contextmenushow a {
	border: 0;
	text-decoration: none;
}
.contextmenushow td:hover {
	background-color:#f0f0f0;
}
.contextmenushow a:hover {
	text-decoration: none;
}

.pageedit {
	border: 3px solid black;
	background-color: white;
	border: 1px solid black;
	margin: 0 0 25px 0;
	box-shadow: 10px 10px 20px 1px #656565;
	width: 50%;
}

.click_editable {
	border: 3px solid orange;
}
.click_editing {
	border: 3px solid blue;
}
.click_selected {
	border: 3px solid red;
}


.bigX {
    position: relative;
    background: gray;
    padding: 30px;
    overflow: hidden; //hide overflow of pseudo elements
}

.bigX:before, .bigX:after {
    position: absolute;
    content: '';
    background: red;
    display: block;
    width: 100%;
    height: 30px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    //center the X vertically and horizontally:
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.bigX:after {
    -webkit-transform: rotate(45deg);    
    transform: rotate(45deg);
}

.notificationwrap {
	position: fixed;
	top: 40px;
	width: 100%;
	z-index: 20;
}

.notification {
	width: 100%;
	min-height: 20px;
	padding-top: 1px;
	padding-bottom: 20px;
}

.notificationerror {
	background-color: red;
	color: yellow;
}
.notificationok {
	background-color: green;
	color: yellow;
}
